Application: gvSIG desktop - gvSIG bugs #5378

Error en el geoproceso "Ponderacion de distancias inversas (IDW)"

08/07/2020 02:12 PM - Mario Carrera

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Geoprocess

Target version: 2.6.1-final

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3028 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al ejecutar el geoproceso de "Ponderacién de distancias inversas (IDW)" salta error al crear la tabla. Parece que es porque crea

campos con hombres mayores de 10 caracteres.

Problema reportado por Eliazer.

Adjunto log y capa de puntos.

Pasos: Cargar la capa de puntos en vista en 4326. Abrir geoproceso (esta en Sextante->Rasterizacion e interpolacion). Ejecutarlo

con:
- Capa: la de puntos
- Campo: Z

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 5511: Hay varios geoproc...
Related to Application: gvSIG desktop - gvSIG bugs # 5539: Error de tamario de...

New
Closed

11/18/2020
02/25/2021

History

#1 - 09/04/2020 01:39 PM - Oscar Martinez
- Target version changed from 2.5.1-3042-RC2 to 2.6.1-final

#2 - 02/02/2021 01:08 PM - Alvaro Anguix

- Related to gvSIG bugs #5511: Hay varios geoprocesos de rasterizacion que dan error al generar la capa resultante added

#3 - 02/25/2021 03:18 PM - Mario Carrera

- Related to gvSIG bugs #5539: Error de tamafio de nombre de campo al ejecutar el geoproceso "Agrupar por un campo” added

Files

pontos.cpg 5 Bytes 08/07/2020 Mario Carrera
pontos.dal 19.9 KB 08/07/2020 Mario Carrera
pontos.dbf 2.41 KB 08/07/2020 Mario Carrera
pontos.prj 256 Bytes 08/07/2020 Mario Carrera
pontos.shp 1.9 KB 08/07/2020 Mario Carrera
pontos.shx 628 Bytes 08/07/2020 Mario Carrera
gvSIG.log 465 KB 08/07/2020 Mario Carrera
